Asterisk 11 with Addons 1.6.2.4 is it compatible

Hi,
i installed asterisk 11 but now i’m trying install Asterisk-Addons-1.6.2.4.tar.gz
in Centos 6.5 and i’v got this messenger:

chan_ooh323.c:3069: warning: assignment makes pointer from integer without a cast
chan_ooh323.c:3081: error: dereferencing pointer to incomplete type
chan_ooh323.c:2854: error: ‘AST_RTP_TRY_NATIVE’ undeclared (first use in this function)

and many more errors.

but why?
my config:
centos 6.5 , yum update, develpments tools, kernel/devel, dahdi, spandsp, all ok, but, dahdi-tools dosent want to install. when i use make install.

observation:
when i use: make menuselect i can see:
Add-ons (See README-addons.txt) and i checked the options (checkbox), mp3 and others,
so i don’t need to install asterisk Asterisk-Addons-1.6.2.4.tar.gz, right!?
thanks

[quote=“washington14”]Hi,

when i use: make menuselect i can see:
Add-ons (See README-addons.txt) and i checked the options (checkbox), mp3 and others,
so i don’t need to install asterisk Asterisk-Addons-1.6.2.4.tar.gz, right!?
[/quote]
Right, If I recall since asterisk 1.8 the addons package was removed and included in the menuselect addons section.

thank you so much!